package com.fdkankan.platform.user.strategy;

public interface OrderStrategy {

    public void handleOrder(String orderSn, String tradeNo, String openId, int paymentTypeName, Long spaceId) throws Exception;

    public String getType();

}
